Subject: Re: [PATCH net-next 00/22] Fix MODULE_DESCRIPTION() for net (p2)

From: Jakub Kicinski <[email-masked]>
Date: Tue, 23 Jan 2024 08:35:17 -0800

On Tue, 23 Jan 2024 08:25:28 -0800 Breno Leitao wrote:
> > When you repost:
> >  - please send these 3 to linux-wireless as a separate series
> >  - make sure mailing lists are CCed on the cover letter
> >    (yes, get_maintainer is embarrassingly bad at its job)
> >  - please send 10 at-a-time, it's probably a good tradeoff
> >    between series size and reposting risk
> >  - please target net, I hope I convinced Paolo that it's okay :)  
> 
> Sure. I will split this series in 3 and target `net`.

The wireless ones need to target wireless, just to be clear.
The rest should fit into 2 series.

> I suppose it is OK to send the patchsets in parallel, instead of waiting
> for the first patchset to be reviewed/accepted before sending the second
> part. Is this correct?

The rate limit is to avoid having to give the same feedback to multiple
series, among other things. it'd be better to send one part at a time..
it won't take that long :)